#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuid
version: 1.3.3
id: uuid-1.3.3-ebdfc644c13c6e6de70396567db6f098

license: BSD3
copyright: (c) 2008-2013 Antoine Latter
maintainer: aslatter@gmail.com
stability:
homepage: http://projects.haskell.org/uuid/
package-url:
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description: This library is useful for creating, comparing, parsing and
             printing Universally Unique Identifiers.
             See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules: Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3
                 Data.UUID.V4 Data.UUID.V5
hidden-modules: Data.UUID.Builder Data.UUID.Internal
                Data.UUID.Named Data.Word.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/uuid-1.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/uuid-1.3.3
              /usr/local/lib
hs-libraries: HSuuid-1.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         network-info-0.2.0.5-68caa721d91657622308b260073c3091
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/uuid-1.3.3/html/uuid.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/uuid-1.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
